module.exports = {
  // mock文件保存的文件夹
  dir: 'mock',
  /** 
   * 0: cache模式，存在cache时使用cache，不存在时next并新增cache
   * 1: onlyCache模式，全部next，但只在cache不存在时新增cache
   * 2: reCache模式，全部next，存在cache则覆盖，不存在时则新增
   */
  mode: 0,
  // 是否打log
  silent: false,
  // restful模式的code会体现在http status code上
  restful: true,
  // mock中间件处理的请求
  patterns: ['!**/*.*'],
  // 非restful模式的code字段
  codeField: 'code',
  // 非restful模式的data字段
  dataField: 'data',
  // auto response返回的json格式器，传入原data和code
  formatter: null
};
